---
- fileName: assets/audio/music/Space Horror InGame Music (Exploration) _Clement Panchout.wav
  commonUrl: https://clement-panchout.itch.io/yet-another-free-music-pack
- fileName: assets/audio/sfx/817587__silverdubloons__tick06.wav
  commonUrl: https://freesound.org/people/SilverDubloons/sounds/817587/
- fileName: assets/textures/backgrounds/beanstalk-dark.webp
  commonUrl: https://www.toptal.com/designers/subtlepatterns/beanstalk-dark-pattern/
- fileName: assets/sprites/characters/skeleton
  commonUrl: https://jesse-m.itch.io/skeleton-pack
- fileName: assets/sprites/gems
  commonUrl: https://ilustragm.itch.io/gems-icon-01-free
